.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6b61e824-c1ed-b4a4-0242-3a0bccc25c2e {
display: none !important;
}
.lfr-layout-structure-item-369ba5cd-60a2-386c-32d2-824ce727c612 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b91914f0-5aa8-cd78-6d51-c5ecdfc421b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-349262a9-6bfd-cdc3-9855-e535a740c2ed {
display: none !important;
}
.lfr-layout-structure-item-167b1986-b11a-8d7f-4de7-92f351f0454f {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-724301be-f51e-da3b-e346-753c9d4a8e5d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 64px !important;
}
.lfr-layout-structure-item-8c0a979b-3598-87e1-9d0b-de6fe43d2b75 {
display: none !important;
}
.lfr-layout-structure-item-b02de6aa-4b40-965f-3950-d2e149737fc7 {
display: none !important;
}
.lfr-layout-structure-item-d46e1cbe-15c5-277e-9451-84d6c59ed9d3 {
display: none !important;
}
.lfr-layout-structure-item-c38a30c6-16d5-d516-442b-fb3eeeabaaba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
